


/* CSS SECTIONS
   ================================================================

	- OVER-RIDE PRIMARY LAYOUT
	
	- MAIN CATALOGUE
	
	- CATALOGUE MODE SWITCHER
	
	- SURROUNDING BOXES
	
	- MAIN CATALOGUE: CATALOGUE LIST
	
	- MAIN CATALOGUE: POPOUT TIER 2 LIST

   ================================================================ */



/* OVER-RIDE PRIMARY LAYOUT
   ---------------------------------------------------------------- */ 
#comfortZone {
	margin-left: auto;
	margin-right: auto;
	width: 1116px;
}
#content {
	// margin-left: 175px;
	// margin-right: 200px;
}
#section-nav {
	// float: right !important;
}



/* MAIN CATALOGUE
   ---------------------------------------------------------------- */ 

#catalogue {
	margin: 0;
	margin-bottom: 1px;
	// float: left;
	width: 180px;
}

#catalogue h3 {
	margin: 0 10px 0 10px;
	padding: 5px 0 5px 0;
	font: bold 13px Tahoma;
	text-transform: uppercase;
	color: black;
}

.sidebar-top {
	background: url(../media/sidebar-top.jpg) no-repeat;
	height: 5px;
	width: 180px;
}

.sidebar-bottom {
	background: url(../media/sidebar-bottom.jpg) no-repeat;
	height: 5px;
	width: 180px;
}

.cat-mode-switcher-container {
	margin: 0;
}

.cat-mode-switcher-container a {
	color: #696969;
	text-decoration: none;
	font: bold 13px Tahoma;
}

#catlist-outer {
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
}

#catalogue .section-nav-box {
	border: 1px solid #888888;
	padding: 10px;
	background: #336699;
	width: 140px;
	color: #E8E8E8;
}
#catalogue .section-nav-box p {
	margin-top: 0;
	font: 11px/18px verdana, arial, Verdana, Arial, Helvetica, sans-serif;
}
#catalogue.section-nav-box a {
	color: #E8E8E8;
}
#catalogue.section-nav-box a:hover {
	color: #E59600;
}
#catalogue.section-nav-box p {
	margin-top: 0;
	font: 11px/18px verdana, arial, Verdana, Arial, Helvetica, sans-serif;
}


/* CATALOGUE MODE SWITCHER
   ---------------------------------------------------------------- */ 

#catalogue #cat-mode-switcher {
	margin: 0;
	padding: 0;
	list-style: none;
	height: 30px;
	width: 176px;
}
#catalogue #cat-mode-switcher li {
	float: left;
	height: 30px;
	width: 79px;
	font-size: 12px;
}
#catalogue #cat-mode-switcher li a {
	display: block !important;	
	height: 30px;
	width: 79px;
}
#catalogue #cat-mode-switcher li span {
	display: none !important;
}
#catalogue #cat-mode-switcher.changeToBrand li.activeProduct {
	background:url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -90px;
}
#catalogue #cat-mode-switcher.changeToBrand li.inactiveBrand {
	margin-left: 1px;
} 
#catalogue #cat-mode-switcher.changeToBrand li.inactiveBrand a {
	background:url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -365px;
	height:30px;
} 
#catalogue #cat-mode-switcher.changeToBrand li.inactiveBrand a:hover {
	background:url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -245px;
} 
#catalogue #cat-mode-switcher.changeToProduct li.inactiveProduct {
} 
#catalogue #cat-mode-switcher.changeToProduct li.inactiveProduct a {
	background:url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -425px;
} 
#catalogue #cat-mode-switcher.changeToProduct li.inactiveProduct a:hover {
	background:url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -305px;
} 
#catalogue #cat-mode-switcher.changeToProduct li.activeBrand {
	margin-left: 1px;
	background:url(../media/catalogue/catalogue-sprite.png) no-repeat 0 -30px; 
}



/* SURROUNDING BOXES
   ---------------------------------------------------------------- */ 

#catalogue #catlist-outer  {
	width: 176px;
	padding: 1px;
}

#catalogue #catlist-outer h3 {
	border-bottom: 1px solid #E6E6E6;
}

#catalogue #catlist-outer-bottom  {
	border: 0;
	height: 5px;
	background: url(../media/left-sidebar-bottom.jpg) no-repeat;
}

#catalogue br {
	display: none;
}

/* MAIN CATALOGUE: CATALOGUE LIST
   ---------------------------------------------------------------- */ 

#catalogue #catlist {
	margin: 0;
	padding: 0 3px;
	list-style: none;
	text-align: left;
}

#catalogue #catlist li {
	font: 13px Tahoma;
	text-transform: capitalize;
	position: relative;
	padding: 1px 0;
}
/*
#catalogue #catlist li:hover {
	background: #336699;
}
*/
#catalogue #catlist li.parent:hover {
	background: #f2f2f2;
	z-index: 100;
}

#catalogue li.first, #catalogue li.firstParent {
}

#catalogue li.firstParent:hover {
}

#catalogue #catlist li a {
	display: block;
	text-decoration: none;	
	color: #696969;
	padding: 3px 4px 3px 3px;
	width: 143px;
	line-height:12px !important;
}

#catalogue #catlist li a:hover {
	background: #f2f2f2;
}

#catalogue #catlist li.active a {
	background: #FFFFFF !important;
}



/* MAIN CATALOGUE: POPOUT TIER 2 LIST
   ---------------------------------------------------------------- */ 

#catalogue #catlist li ul {
	display: none;
	position: absolute;
	top: 0px;
	left: 176px;
	padding: 0;
	margin: 0;
	background: #f2f2f2;
	list-style: none;
}
#catalogue #catlist li ul li {
	border: 0;
	font: 13px Tahoma;
	text-transform: capitalize;
	background: #f2f2f2;
	position: relative;
}
#catalogue #catlist li ul li:hover {
	background: #cccccc !important;
}
#catalogue #catlist li:hover ul {
	display: block;
	color: #000099;
}
#catalogue #catlist li:hover ul li {
	background: #f2f2f2;
	border: 0;
}
#catalogue #catlist li:hover ul li a:hover {
	background: #cccccc;
	border: 0;
}
